#7315 Screenshots not displayed

fixed
Chris Tsai
Screenshot (3)
https://sourceforge.net/projects/robostopwatch/
RoboStopwatch
2015-03-14
2014-04-10
Keith Watson
No

The screenshots of my software which I uploaded a couple of days ago when I started the project are not being displayed. Why?

1 Attachments

Related

Site Support: #7315

Discussion

  • Keith Watson
    Keith Watson
    2014-04-10

    The screenshots of my software which I uploaded a couple of days ago when I started the project are not being displayed. Why?

     
  • Chris Tsai
    Chris Tsai
    2014-04-11

    • status: unread --> pending
    • assigned_to: Chris Tsai
     
    • Keith Watson
      Keith Watson
      2014-04-12

      Thanks, that fixed it.

      On Fri, Apr 11, 2014 at 11:34 AM, Chris Tsai ctsai@users.sf.net wrote:

      • status: unread --> pending
      • assigned_to: Chris Tsai
      • Comment:

      The screenshots are not working because you've removed anonymous read
      privileges to your project. This is not allowed nor is it a supported
      action on our site. Re-adding anonymous read will fix the screenshots.

      Regards,
      Chris Tsai, SourceForge.net Support


      Status: pending

      Labels: Screenshot
      Created: Thu Apr 10, 2014 05:09 PM UTC by Keith Watson
      Last Updated: Thu Apr 10, 2014 05:11 PM UTC
      Owner: Chris Tsai

      The screenshots of my software which I uploaded a couple of days ago when
      I started the project are not being displayed. Why?


      Sent from sourceforge.net because you indicated interest in
      https://sourceforge.net/p/forge/site-support/7315/

      To unsubscribe from further messages, please visit
      https://sourceforge.net/auth/subscriptions/

       

      Related

      Site Support: #7315

      Attachments
  • Chris Tsai
    Chris Tsai
    2014-04-11

    The screenshots are not working because you've removed anonymous read privileges to your project. This is not allowed nor is it a supported action on our site. Re-adding anonymous read will fix the screenshots.

    Regards,
    Chris Tsai, SourceForge.net Support

     
  • John Barrett
    John Barrett
    2015-03-14

    • status: pending --> fixed